.box-layout {
  background: url('/img/bg.jpg') no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.box-layout__box {
  background: fade-out($color: #ffffff, $amount: 0.15);
  padding: $p-md;
  border-radius: 3px;
  text-align: center;
  max-width: 25rem;
}

.box-layout__title {
  margin: 0 0 $m-sm 0;
  line-height: 1;
}
